@()

  @base_positive("Register") {
    <div class="center">
        <br> <br> <br> <br>
        <img src="@routes.Assets.versioned("images/greentrue.png")" width="400"><br>
        <h1 class="is-large">Registered successfully! </h1> <br>
        <hr/> <br> <br>
        <a href="/login" class="button is-primary" style="width: 100px" > Login </a>
        <a href="/" class="button is-link" style="width: 100px"> Home </a>
        <br> <br> <br> <br> <br> <br> <br> <br> <br> <br> <br> <br>
    </div>
  }